data:
  activityKind:
    description: Діяльність у сфері безпроводового електрозв'язку
    id: '61.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Знесення
    id: '43.11'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Загальне прибирання будинків
    id: '81.21'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Роздрібна торгівля залізними виробами, будівельними матеріалами та
      санітарно-технічними виробами в спеціалізованих магазинах
    id: '47.52'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '12415'
    streetAddress: Україна, 12415, Житомирська обл., Житомирський р-н, село Іванівка,
      ВУЛИЦЯ ГАРАЖНА, будинок 11
  founders:
  - address:
      countryName: Україна
      postalCode: '12415'
      streetAddress: Україна, 12415, Житомирська обл., Житомирський р-н, село Іванівка,
        ВУЛИЦЯ ГАРАЖНА, будинок 11
    capital: 10000
    first_middle_name: ВАДИМ ОЛЕКСАНДРОВИЧ
    last_name: РАДЧЕНКО
    name: РАДЧЕНКО ВАДИМ ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39688371'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ВИРОБНИЧЕ ОБ'ЄДНАННЯ"
    scheme: UA-EDR
  name: ТОВ "ВИРОБНИЧЕ ОБ'ЄДНАННЯ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 9d51f963633b4a8ea75a3da96733d52e
  sourceDate: '2022-08-05T13:24:50+00:00'
  sourceRequests:
  - req-dc3d0300-9f3d-43ba-a91b-031656478ecb
  version: 2.0.0
